#title-legal {
	padding-bottom: 2em;
	padding-top: 4em;
	width: 190px;
	margin: 0 auto;
}

#title-legal li {
    margin:0px 20px;
}

#title-legal li img {
	max-height:75px;
	width:auto;
}

.copyright {
	color: #b6b6b6;
	text-align: center;
    font-size: 1.1em;
}


@media screen and (max-width: 767px) {

	.copyright {
		font-size: 1em;
		padding: 0 20px;
	}
	
	#title-legal {
		padding-bottom: 2em;
		padding-top: 4em;
		width: 60px; 
		 
		margin: 0 auto;
	}
	
	
	#title-legal li {
		margin:0px 20px 10px 10px;
	}

	#title-legal li p {
		 margin-top:0px;
	}
	
	#title-legal li img {
	    max-height: 70px;
		 
	}
	
}

@media screen and (max-width: 481px) {

	.copyright {
		font-size: 1em;
	}
	
	#title-legal {
		padding-bottom: 2em;
		padding-top: 4em;
		width: 50px; 
		 
		margin: 0 auto;
	}
	
	
	#title-legal li {
		margin:0px 15px 10px 5px;
	}

	#title-legal li img {
	    max-height: 50px;
		 
	}
	
}